algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9738535483678182
dataset: Caco-2
hparams:
  batch_size: 64
  discr_lr: 0.006917107089291241
  discr_weight_decay: 1.0
  lambda_reg: 0.6571395525216139
  lr: 0.09815875604204337
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 0.0461129874710294
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: Desc2D
seed: 0
test_calibration_Pearson_0: 0.9703751802444458
test_calibration_Pearson_1: 0.9685637354850769
test_calibration_Pearson_2: 0.958365797996521
test_calibration_Pearson_final: 0.9703751802444458
test_extra_mae_0: 491.42291259765625
test_extra_mae_1: 312.7747802734375
test_extra_mae_2: 279.5043640136719
test_extra_mae_final: 491.42291259765625
test_extra_pearson_0: -0.44324779510498047
test_extra_pearson_1: -0.42382198572158813
test_extra_pearson_2: -0.41762077808380127
test_extra_pearson_final: -0.44324779510498047
test_extra_r2_0: -254813.578125
test_extra_r2_1: -103089.6484375
test_extra_r2_2: -81783.6640625
test_extra_r2_final: -254813.578125
test_extra_spearman_0: -0.42700091004371643
test_extra_spearman_1: -0.40681350231170654
test_extra_spearman_2: -0.391499787569046
test_extra_spearman_final: -0.42700091004371643
test_performance_MAE_0: 491.42291259765625
test_performance_MAE_1: 312.7747802734375
test_performance_MAE_2: 279.5043640136719
test_performance_MAE_final: 491.42291259765625
train_val_split: Random
trial_seed: 20173
val_calibration_Pearson_0: 0.972496747970581
val_calibration_Pearson_1: 0.9745492935180664
val_calibration_Pearson_2: 0.9745146036148071
val_calibration_Pearson_final: 0.972496747970581
val_extra_mae_0: 532.9449462890625
val_extra_mae_1: 339.1395263671875
val_extra_mae_2: 288.4911193847656
val_extra_mae_final: 532.9449462890625
val_extra_pearson_0: -0.24853292107582092
val_extra_pearson_1: -0.31995728611946106
val_extra_pearson_2: -0.4298376142978668
val_extra_pearson_final: -0.24853292107582092
val_extra_r2_0: -305891.59375
val_extra_r2_1: -119212.2109375
val_extra_r2_2: -88352.359375
val_extra_r2_final: -305891.59375
val_extra_spearman_0: -0.2943052351474762
val_extra_spearman_1: -0.34684836864471436
val_extra_spearman_2: -0.4447842240333557
val_extra_spearman_final: -0.2943052351474762
val_performance_MAE_0: 532.9449462890625
val_performance_MAE_1: 339.1395263671875
val_performance_MAE_2: 288.4911193847656
val_performance_MAE_final: 532.9449462890625
